$ss-breakpoint: 768px;

*,
*:after,
*:before {
  box-sizing: border-box;
}

.site-constraint {
  padding: 100px 0;
}

.slide-select-ss {
  border-radius: 16px;
  border: 1px solid #eee;
  display: block;
  width: 100%;
  margin: 0;
  padding: 16px;
}

.slide-select-selectors {
  display: flex;
  justify-content: space-around;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 16px 0;
  list-style: none;
}

.slide-selector {
  border-radius: 6px;
  border: 1px solid #eee;
  display: inline-block;
  width: auto;
  margin: 0;
  padding: 16px;
  cursor: pointer;
  transition: 0.3s linear;
  &.active {
    background: #eee;
  }
}

.slide-select-slides {

  & > div {
    display: none;
    width: 100%;
    height: auto;
    padding: 16px;
    margin: 0;
    &.active {

    }
  }
}
.ss-mobile-toggle {
  display: none;
}

.select-slides {

}

@media (max-width: $ss-breakpoint){
  .slice-select-mobile-display {
    border: initial;
    padding-left: 0;
    padding-right: 0;
    .slide-select-selectors {
      display: none
    }
    .ss-mobile-toggle {
      display: block;
      margin: 20px auto 30px;
      text-align: center;
    }
    .slide-select-slides {
      height: auto !important;
      & > div {
        display: block !important;
        opacity: 1 !important;
      }
    }
  }
}